{% extends 'base.html' %}

{% block content %}
    <script>$(document).ready( function () {
    $('#equipment_list').DataTable();
} );</script>
    <h2>Equipment</h2>
    <div class="table-responsive">
    <table id="equipment_list" class="table table-striped table-hover table-responsive dataTable no-footer">
    <thead>
    <tr>
    <th>Description</th>
    </tr>
    </thead>
  {% for equipment in equipment_list %}
      <tbody>
      <tr>
      <td><a href="create/{{ equipment.id }}"> {{ equipment.description }}</a>
      </td>
      <td>
      <button onclick="window.location.href='delete/{{ equipment.id }}'" type="button" class="btn btn-danger">
      Delete this Equipment</button>
      </td>
      </tr>
</tbody>
    {% endfor %}
    </table>
    </div>
    <button onclick="window.location.href='create'" type="button" class="btn btn-success">Create New Equipment</button>
{% endblock %}
